<?php
/**
 * UniCare Lite About Theme
 *
 * @package UniCare Lite
 */

//about theme info
add_action( 'admin_menu', 'unicare_lite_abouttheme' );
function unicare_lite_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'unicare-lite'), __('About Theme Info', 'unicare-lite'), 'edit_theme_options', 'unicare_lite_guide', 'unicare_lite_mostrar_guide');   
} 

//Info of the theme
function unicare_lite_mostrar_guide() { 	
?>

<h1><?php esc_html_e('About Theme Info', 'unicare-lite'); ?></h1>
<hr />  

<p><?php esc_html_e('UniCare Lite is a sleek, minimal, professional, and highly usable free drug store WordPress theme designed specifically to suit the needs of pharmacy store, medical shop, clinic and drug manufacturers. This multipurpose theme is also perfect for developing professional-looking websites for health personnel and health agencies like doctors, hospitals, health services, surgeons, pharmacists and so on. With this theme you can now effortlessly and quickly establish a solid web presence for your pharmacy store website.', 'unicare-lite'); ?></p>

<h2><?php esc_html_e('Theme Features', 'unicare-lite'); ?></h2>
<hr />  
 
<h3><?php esc_html_e('Theme Customizer', 'unicare-lite'); ?></h3>
<p><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'unicare-lite'); ?></p>


<h3><?php esc_html_e('Responsive Ready', 'unicare-lite'); ?></h3>
<p><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'unicare-lite'); ?></p>


<h3><?php esc_html_e('Cross Browser Compatible', 'unicare-lite'); ?></h3>
<p><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'unicare-lite'); ?></p>


<h3><?php esc_html_e('E-commerce', 'unicare-lite'); ?></h3>
<p><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'unicare-lite'); ?></p>

<hr />  	
<p><a href="http://www.gracethemesdemo.com/documentation/unicare/#homepage-lite" target="_blank"><?php esc_html_e('Documentation', 'unicare-lite'); ?></a></p>

<?php } ?>